
singleton Material(tireTrack)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "levels/Expressway_classic/art/decals/tiremark.png";
   vertColor[ 0 ] = true;
   materialTag2 = "beamng";
   materialTag0 = "decal";
   diffuseColor[0] = "1 1 1 0.199";
   emissive[0] = "1";
   translucent = "1";
   alphaRef = "1";
   castShadows = "0";
   translucentZWrite = "1";
   showFootprints = "0";
   specularPower[0] = "1";
};

new CubemapData(CloudsCubemap)
{
   cubeFace[0] = "levels/Expressway_classic/art/skies/BNG_Sky_02/cubemap/skybox_1.png";
   cubeFace[1] = "levels/Expressway_classic/art/skies/BNG_Sky_02/cubemap/skybox_2.png";
   cubeFace[2] = "levels/Expressway_classic/art/skies/BNG_Sky_02/cubemap/skybox_3.png";
   cubeFace[3] = "levels/Expressway_classic/art/skies/BNG_Sky_02/cubemap/skybox_4.png";
   cubeFace[4] = "levels/Expressway_classic/art/skies/BNG_Sky_02/cubemap/skybox_5.png";
   cubeFace[5] = "levels/Expressway_classic/art/skies/BNG_Sky_02/cubemap/skybox_6.png";
};

new CubemapData(FoliageCubemap)
{
   cubeFace[0] = "levels/Expressway_classic/art/skies/BNG_Sky_03/cubemap/skybox_1.png";
   cubeFace[1] = "levels/Expressway_classic/art/skies/BNG_Sky_03/cubemap/skybox_2.png";
   cubeFace[2] = "levels/Expressway_classic/art/skies/BNG_Sky_03/cubemap/skybox_3.png";
   cubeFace[3] = "levels/Expressway_classic/art/skies/BNG_Sky_03/cubemap/skybox_4.png";
   cubeFace[4] = "levels/Expressway_classic/art/skies/BNG_Sky_03/cubemap/skybox_5.png";
   cubeFace[5] = "levels/Expressway_classic/art/skies/BNG_Sky_03/cubemap/skybox_6.png";
};



singleton Material(Gotham)
{
   mapTo = "Gotham";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1.504";
   diffuseMap[0] = "levels/Expressway_classic/art/shapes/buildings/Gotham.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "CloudsCubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag2 = "east_coast_usa";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Barbed)
{
   mapTo = "FenceA";
   materialTag1 = "vehicle";
   materialTag2 = "east_coast_usa";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
	alphaTest = "1";
   alphaRef = "70";
   doubleSided = "1";
   colorMap[0] = "levels/Expressway_classic/art/shapes/buildings/Barbed.dds";
   useAnisotropic[0] = "1";
};

new TerrainMaterial()
{
   diffuseMap = "levels/Expressway_classic/art/terrain/Overlay_Grass-01";
   internalName = "Grass_short";
   diffuseSize = "150";
   normalMap = "levels/Expressway_classic/art/terrain/Grass-01-N";
   detailMap = "levels/Expressway_classic/art/terrain/Grass-01-D";
   detailDistance = "80";
};

singleton Material(Shade)
{
   mapTo = "Shade";
   materialTag2 = "east_coast_usa";
   materialTag0 = "Miscellaneous";
   materialTag1 = "building";
   colorMap[0] = "levels/Expressway_classic/art/shapes/buildings/80George2.dds";
   useAnisotropic[0] = "1";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Window_diagonal)
{
   mapTo = "Window_diagonal";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "levels/Expressway_classic/art/shapes/buildings/80George1.dds";
   materialTag1 = "building";
   materialTag2 = "east_coast_usa";
   materialTag0 = "Miscellaneous";
};

singleton Material(Steel_black)
{
   mapTo = "Steel_black";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway_classic/art/shapes/Roads/Metal_black.dds";
   materialTag2 = "east_coast_usa";
   materialTag0 = "Miscellaneous";
   materialTag1 = "building";
   beamngDiffuseColorSlot = "2";
};

singleton Material(OneSevenNine)
{
   mapTo = "OneSevenNine";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   materialTag1 = "building";
   materialTag2 = "east_coast_usa";
   colorMap[0] = "levels/Expressway_classic/art/shapes/buildings/179NQ.dds";
   useAnisotropic[0] = "1";
   beamngDiffuseColorSlot = "2";
};
